Activity log for bug #740938

Date Who What changed Old value New value Message
2011-03-23 12:21:22 Matthew Paul Thomas bug added bug
2011-03-24 11:50:32 Launchpad Janitor branch linked lp:~mterry/indicator-datetime/bevel+utc
2011-03-24 14:40:23 Michael Terry indicator-datetime (Ubuntu): status New In Progress
2011-03-24 14:40:23 Michael Terry indicator-datetime (Ubuntu): assignee Michael Terry (mterry)
2011-03-29 16:19:37 Ted Gould bug task added indicator-datetime
2011-03-29 16:20:21 Ted Gould indicator-datetime: milestone 0.2.1
2011-03-29 16:20:25 Ted Gould indicator-datetime: status New Fix Committed
2011-03-30 02:06:46 Launchpad Janitor branch linked lp:~indicator-applet-developers/indicator-datetime/ubuntu
2011-03-31 19:27:38 Ted Gould indicator-datetime: status Fix Committed Fix Released
2011-03-31 20:35:30 Launchpad Janitor indicator-datetime (Ubuntu): status In Progress Fix Released
2011-03-31 21:12:37 Launchpad Janitor branch linked lp:ubuntu/indicator-datetime